CDRContentCollector.cpp File Reference
`#include "CDRContentCollector.h"`
`#include <math.h>`
`#include <string.h>`
`#include <librevenge/librevenge.h>`
`#include <libcdr/libcdr.h>`
`#include "CDROutputElementList.h"`
`#include "libcdr_utils.h"`

## Namespaces

namespace | libcdr

## Macros

#define | DUMP_PATTERN 0
#define | DUMP_VECT 0

## Macro Definition Documentation

## DUMP_PATTERN

#define DUMP_PATTERN 0

## DUMP_VECT

#define DUMP_VECT 0